Loading...
Searching...
No Matches
etl::common_type< etl::chrono::duration< TRep1, TPeriod1 >, etl::chrono::duration< TRep2, TPeriod2 > > Struct Template Reference

Hash function for etl::chrono::duration. More...

`#include <duration.h>`

## Public Types

using | type = etl::chrono::duration<value_type, period_type>

## Detailed Description

template<typename TRep1, typename TPeriod1, typename TRep2, typename TPeriod2>
struct etl::common_type< etl::chrono::duration< TRep1, TPeriod1 >, etl::chrono::duration< TRep2, TPeriod2 > >

Hash function for etl::chrono::duration.

Find the common type of two duration types.

The documentation for this struct was generated from the following file:

- include/etl/private/chrono/duration.h